body {
   overflow-x: hidden;
   font-family: 'Roboto', sans-serif;
   color: #505962;
}

.offset:before {
  display: block;
  content: "";
  height: 4rem;
  margin-top: -4rem;
}

/*navigation*/

.navbar {
  
  text-transform: uppercase;
  font-family: 'Quantico', sans-serif;
  font-weight: 700;
  font-size: .7rem;
  letter-spacing: .1rem;
  background-color: rgba(28, 123, 190, 0.1)!important;

}

.navbar-brand img {

  height: 3rem;

}

.logo {

  margin-left: 1rem;

}

.logoname {

  margin-left: .8rem;
  font-size: 1rem;
  font-family: 'Quantico', sans-serif;
}

.navbar-nav li {
  padding-right: .7rem;

}

.navbar-dark .navbar-nav .nav-link {

  color: white;
  padding-top: .8rem;

}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {

  color: #1ebba3;

}

/*landing page css*/

.home-inner {

  background-image: url(img/bgedit.jpg);
}

.caption {
  
  width: 100%;
  max-width: 100%;
  position: absolute;
  bottom: 30%;
  z-index: 1;
  color: white;
  text-transform: uppercase;
  font-family: 'Press Start 2P', cursive;

}

.h-title {

  font-family: 'Quantico', sans-serif;

}

.caption h1 {

  font-size: 3rem;
  font-weight: 700;
  letter-spacing: .3rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1rem;

}

.caption h3 {
  
  font-style: 2rem;
  text-shadow: .1rem .1rem .5rem black;
  padding-bottom: 1.6rem;
}

.img-fluid {

  width: 50%;
  border-radius: 50%;
  margin-right: 70%;
/*  max-width: 100%;
  height: auto;*/

}

/*.about-t {

  margin-top: 6rem;
}
*/
.p-about {

  text-align: left;
  text-align: justify;
  font-size: 1.1rem;

}

/*course section*/

.narrow {

  width: 75%;
  margin: 1.5rem auto;
  padding-top: 2rem;

}

.narrow h1 {

  font-size: 2.4rem;

}

.btn-lg:hover {

  background-color: #41ADAD!important;

}

.email {

  text-decoration: none;
  color: #505962;

}

.email:hover {

  color: #41ADAD;
}

.socmed {

  color: #3EBFAD;
  padding: 0 0.1rem;

}

.socmed:hover {

  color: #41ADAD;
}

/*features section*/

.jumbotron {

  margin-bottom: 0;
  padding: 2rem 0 3.5rem;
  border-radius: 0;

}

h3.heading {

  font-size: 1.9rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1.9rem;
  font-family: 'Quantico', sans-serif;

}

.heading-p {

  font-size: 1.9rem;
  font-weight: 700;
  margin-top: 1.5rem;
  text-transform: uppercase;
  font-family: 'Quantico', sans-serif;

}

.headtech {

    font-size: 1.25rem; 
}

.headtech1 {

    color: #1ebba3; 
}

.headtech2 {

    margin-top: 5rem;
    color: #1ebba3; 
}

.heading-underline {

  width: 3rem;
  height: .2rem;
  background-color: #3EBFAD;
  margin: 0 auto 2rem;

}

/*inspect element icon*/
.feature svg.svg-inline--fa {
  
  color: #3EBFAD;

}

.feature h3 {

  font-size: 1rem;
  text-transform: uppercase;
  padding-bottom: .4rem;

}

#cap1 {

  color: #1ebba3;

}

#cap1:hover {

  color: #41ADAD;

}

.feature p {

  font-size: 1.1rem;

}

/*resources section*/

.fixedhead {

  margin-top: -9rem;
}

.fixed {

  background-image: url(img/fixed-bg2.jpg);
  z-index: -1;

}

.dark {

  background-color: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 15rem 2rem;

}

.fixed-background h3 {

  margin-bottom: 2rem;

}

.fixed-background p {

  margin-top: 1.5rem;
  
}

/*clients section*/

.clients img {

  width: 100%;
  border-radius: 50%;

}

blockquote .svg-inline--fa {

  color: #3EBFAD;
  margin: 1rem;

}
 
.clients-hr {
  
  border-top: .05rem solid #3EBFAD;

}

/*contact section*/

.label-c {

  margin-top: -3%;

}

.contactbutt {

  background-color: #3EBFAD;

}

.btn-lg {

  background-color: #3EBFAD!important;;

}

#contact {

  margin-top: 3rem;
}
/*footer*/

footer {

  background-color: #40474e;
  color: white;
  margin-top: 1rem;

}

footer img {

  height: 4rem;
  margin: 1.5rem 0;

}

footer a {

  color: white;

}

hr.socket {

  width: 100%;
  border-top: .2rem solid #666b71;
  margin-top: 3rem;

}

.details {

  margin-bottom: 1rem;
  text-align: left;
  
}

/*media queries*/

@media (max-width: 767px) {

  .caption h1 {

    font-size: 2rem;
    letter-spacing: .15rem;
    padding-bottom: 5rem;

  }

  .caption h3 {
    
    font-style: 1.2rem;
    padding-bottom: 1.2rem;

  }

  .headtech {

    font-size: 1rem; 

  }

  .btn-lg {

    font-size: 1rem;

  }

  .narrow h1 {

  font-size: 1.5rem;
  
  }

  .p-about {
  
  font-size: 1.10rem;
  
  }
  
  .img-fluid {

    max-width: 100%;
    display: block;
    margin: 0 auto;

  }

}






/*BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }*/


